This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 442236

Summary: ssh avc's
Product: [Fedora] Fedora Reporter: Dave Jones <davej>
Component: selinux-policy-targetedAssignee: Daniel Walsh <dwalsh>
Status: CLOSED RAWHIDE QA Contact: Ben Levenson <benl>
Severity: low Docs Contact:
Priority: low    
Version: rawhideCC: pfrields
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-04-14 12:06:25 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 235706    

Description Dave Jones 2008-04-13 00:32:12 EDT
I yum updated from f8 -> rawhide, and ran an autorelabel afterwards.
After booting, I got this..

inode_doinit_with_dentry:  context_to_sid(user_u:object_r:user_home_ssh_t:s0)
returned 22 for dev=dm-0 ino=2520685
inode_doinit_with_dentry:  context_to_sid(user_u:object_r:user_home_ssh_t:s0)
returned 22 for dev=dm-0 ino=2520683
inode_doinit_with_dentry:  context_to_sid(user_u:object_r:user_home_ssh_t:s0)
returned 22 for dev=dm-0 ino=2520682
inode_doinit_with_dentry:  context_to_sid(user_u:object_r:user_home_ssh_t:s0)
returned 22 for dev=dm-0 ino=2520684
inode_doinit_with_dentry:  context_to_sid(user_u:object_r:user_home_ssh_t:s0)
returned 22 for dev=dm-0 ino=2520679
inode_doinit_with_dentry:  context_to_sid(user_u:object_r:user_home_ssh_t:s0)
returned 22 for dev=dm-0 ino=2520680
Comment 1 Daniel Walsh 2008-04-14 12:06:25 EDT
Fixed in selinux-policy-3.3.1-35.fc9

Need a typealias.